BODY {
	margin: 0;
	padding: 0;
	font-family: Verdana, sans-serif;
	background: #000000; /*	background: #2D291D*/
}

img { 
	margin: 0;
	padding: 0; 
	border: 0;
}

/* main page layout */
#all_wrapper {
	width: 100%
	margin: 0;
	padding: 0;
	text-align: center;
	background: url(./images/bg_main_02.jpg) no-repeat;
	background-position: 50% 0%;
}
#wrapper {
	width: 1000px;
	height: 1000px;
	margin: 0;
	text-align: justify;
}
#header {
	height: 250px;
	/*background: #ccc;*/
	background: url(/images/bg_01.png);
	margin: 0;
	padding: 0;
}
#leftbar {
	top: 220px;
	left: 0;
	width: 224px;
	height: 700px;
	/*background: #999;*/
	background: url(/images/bg_01.png);
	padding-top: 8px;
	float: left;	
}
#rightbar {
	top: 200px;
	right: 0;
	width: 224px;
	height: 700px;
	/*background: #999;*/
	background: url(/images/bg_01.png);
	padding-top: 8px;
	float: right;
}
#content {
	margin: 0 224px 0 224px;
	height: 700px;
	background: url(/images/bg_01.png);
	padding-top: 10px;
}
#content_sub_page {
	float: right;
	margin: 0 0 0 4px;
	height: 700px;
	background: url(/images/bg_01.png);
	padding-top: 10px;
}
#footer {
	clear: both;
	margin-left: 224px;
	background: #000000;
	padding-top: 20px;
}



.textarea01 {
	font: 12px #666666 ±¼¸²; 
}



INPUT {
	BORDER-RIGHT: #cbcbcb 1px solid; BORDER-TOP: #cbcbcb 1px solid; BORDER-LEFT: #cbcbcb 1px solid; BORDER-BOTTOM: #cbcbcb 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff;
	font: 12px #666666 ±¼¸²; 

}
select {
	BORDER-RIGHT: #cbcbcb 1px solid; BORDER-TOP: #cbcbcb 1px solid; BORDER-LEFT: #cbcbcb 1px solid; BORDER-BOTTOM: #cbcbcb 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff;
	font: 12px #666666 ±¼¸²; 

}

.input01 {
	BORDER-RIGHT: #8F886C 1px solid; BORDER-TOP: #8F886C 1px solid; BORDER-LEFT: #8F886C 1px solid; BORDER-BOTTOM: #8F886C 1px solid; width:100%; HEIGHT: 18px; background-color: #BDB79F;
	FONT-SIZE: 11px; COLOR: #34281A; FONT-FAMILY: ±¼¸²
}
.input01_1 {
	BORDER-RIGHT: #8F886C 1px solid; BORDER-TOP: #8F886C 1px solid; BORDER-LEFT: #8F886C 1px solid; BORDER-BOTTOM: #8F886C 1px solid; width:100%; HEIGHT: 22px; background-color: #BDB79F;
	FONT-SIZE: 11px; COLOR: #34281A; FONT-FAMILY: ±¼¸²
}




A:link 	{font-family: "µ¸À½Ã¼"; font-size: 12px; text-align:justify; text-decoration:none; line-height: 200%; color:#666666;} 
A:visited	{font-family: "µ¸À½Ã¼"; font-size: 12px; text-align:justify; text-decoration:none; line-height: 200%; color:#666666}
A:hover 	{font-family: "µ¸À½Ã¼"; font-size: 12px; text-align:justify; text-decoration:underline; line-height: 200%; Color:#ff4200;}
A:active 	{font-family: "µ¸À½Ã¼"; font-size: 12px; text-align:justify; text-decoration:none; line-height: 200%; Color:ff4200;}

/* °Ô½ÃÆÇ */
.not01 {FONT-SIZE: 12px; COLOR: #7c5b83}
.not02 {FONT-SIZE: 12px; COLOR: #79766d}
.not022 {FONT-SIZE: 11px; COLOR: #79766d}
.not023 {FONT-SIZE: 12px; Font-Weight:bold; COLOR: #79766d}
.not024 {FONT-SIZE: 12px; Font-Weight:bold; COLOR: #ffffff}
.not03 {FONT-SIZE: 12px; Font-Weight:bold; COLOR: #d1b1dd}
.not04 {FONT-SIZE: 12px; COLOR: #ffffff}

.td01 {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 18px; FONT-FAMILY: µ¸¿ò; padding-left:10
}
.txt01 {
	FONT-SIZE: 12px; COLOR: #00609A
}
.txt02 {
	FONT-SIZE: 12px; COLOR: #EB295B; padding-left:25
}
.txt03 {
	FONT-SIZE: 12px; COLOR: #00609A; padding-left:25
}
.txt04 {
	FONT-SIZE: 12px; COLOR: #AAAAAA;
}
.txt04_1{
	FONT-SIZE : 12px; color: #FFFFFF;
}
.txt04_title {
	FONT-SIZE: 14px; COLOR: #FFFFFF; Font-Weight:bold; FONT-FAMILY: ±¼¸²;
}
.txt05 {
	FONT-SIZE: 12px; COLOR: #666666
}
.txt06 {
	FONT-SIZE: 12px; COLOR: #009607;
}
.txt07 {
	FONT-SIZE: 12px; COLOR: #FFF600
}
.txt08 {
	FONT-SIZE: 12px; COLOR: #EB295B
}
.txt09 {
	FONT-SIZE: 12px; COLOR: #333333
}
.txt09_title {
	FONT-SIZE: 14px; COLOR: #333333; Font-Weight:bold; FONT-FAMILY: µ¸¿ò;
}
.txt10 {
	FONT-SIZE: 11px; COLOR: #ffffff
}
.txt11 {
	FONT-SIZE: 10px; COLOR: #ffffff
}
.txt12 {
	FONT-SIZE: 11px; COLOR: #00609A
}
.txt13 {
	FONT-SIZE: 11px; COLOR: #EB295B; font-weight:bolder
}
.txt14 {
	FONT-SIZE: 11px; COLOR: #555555
}
.txt15 {
	FONT-SIZE: 11px; COLOR: #555555; font-weight:bolder
}
.txt16 {
	FONT-SIZE: 11px; COLOR: #3399FF;
}
.txt17 {
	FONT-SIZE: 12px; COLOR: #0042ff;
}
.sh { FONT-SIZE: 12px; COLOR: 666666}
.nh { FONT-SIZE: 12px; COLOR: #EB295B }

A.not:link 	{font-family: "µ¸À½Ã¼"; font-size: 12px; text-align:justify; text-decoration:none; line-height: 200%; color:#79766d;} 
A.not:visited	{font-family: "µ¸À½Ã¼"; font-size: 12px; text-align:justify; Font-Weight:bold; text-decoration:none; line-height: 200%; color:#a69965;}
A.not:hover 	{font-family: "µ¸À½Ã¼"; font-size: 12px; text-align:justify; Font-Weight:bold; text-decoration:none; line-height: 200%; Color:#a69965;}
A.not:active 	{font-family: "µ¸À½Ã¼"; font-size: 12px; text-align:justify; Font-Weight:bold; text-decoration:none; line-height: 200%; Color:#a69965;}


A.list:link 	{font-family: "µ¸À½Ã¼"; font-size: 12px; text-align:justify; text-decoration:none; line-height: 140%; color:#79766d;} 
A.list:visited	{font-family: "µ¸À½Ã¼"; font-size: 12px; text-align:justify; text-decoration:none; line-height: 140%; color:#79766d;}
A.list:hover 	{font-family: "µ¸À½Ã¼"; font-size: 12px; text-align:justify; text-decoration:none; line-height: 140%; Color:#79766d;}
A.list:active 	{font-family: "µ¸À½Ã¼"; font-size: 12px; text-align:justify; text-decoration:none; line-height: 140%; Color:#79766d;}